import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ArPromptComponent } from './ar-prompt.component';

describe('ArPromptComponent', () => {
  let component: ArPromptComponent;
  let fixture: ComponentFixture<ArPromptComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [ArPromptComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ArPromptComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
